Patch für Myst III unter X

Dieses Thema im Forum "Hardware" wurde erstellt von macixus, 23. März 2002.

  1. macixus

    macixus Hofrat & Traktorist

  2. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

    DANKE! Schon ewig d'rauf gewartet...
     
  3. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

    ...und es geht. Endlich Myst III Exile unter X spielen!
     
  4. macixus

    macixus Hofrat & Traktorist

    Yep! Wieder ein Grund weniger, in's vergangene Jahrhundert zurück zu müssen :)
     
  5. benz

    benz New Member

    Toll! Vielen Dank für den Hinweis. Jetzt bräuchte ich nur noch einen Patch für "Driver" und ähm... "Dreamweaver 4" und ich könnte die Nummer 9 auch in die Tonne schmeissen!

    Gruss benz
     
  6. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

    Nur nicht zu viele Ansprüche stellen! Schade, daß vieles nicht mehr auf dem Apple II läuft...

    Alle Programme bzw. Spiele, die nicht an OS X angepaßt werden, sind die Abandonware (wird vom Hersteller nicht mehr unterstützt)? Einiges davon gibt es unter
    http://mac.the-underdogs.org

    Viel Spaß beim stöbern!
     
  7. MacLars

    MacLars New Member

    Hi,

    bei mir läuft's aber nicht. Wenn ich Myst 3 starten will, bekomme ich eine Fehlermeldung: m3t error: $M3dataTEXTGERMAN.m3t
    Die Anwendung läßt sich dann nur noch über cmd+alt+esc beenden.

    Was muß ich tun, damit der Patch läuft?

    Lars
     
  8. tazmandevil

    tazmandevil New Member

    der ist gold wert
     
  9. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

    Ich warte nur noch auf Cubase VST für's X...
     
  10. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

    Noch einmal herunterladen. Vielleicht gab es einen Übertragungsfehler (Ich kenne mich auch nur aus, solange es funktioniert). Hast du den obigen Link benutzt oder bist du auf die Webseite gegangen? Ich habe ersteres getan.
     
  11. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

  12. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

    Nur nicht zu viele Ansprüche stellen! Schade, daß vieles nicht mehr auf dem Apple II läuft...

    Alle Programme bzw. Spiele, die nicht an OS X angepaßt werden, sind die Abandonware (wird vom Hersteller nicht mehr unterstützt)? Einiges davon gibt es unter
    http://mac.the-underdogs.org

    Viel Spaß beim stöbern!
     
  13. MacLars

    MacLars New Member

    Hi,

    bei mir läuft's aber nicht. Wenn ich Myst 3 starten will, bekomme ich eine Fehlermeldung: m3t error: $M3dataTEXTGERMAN.m3t
    Die Anwendung läßt sich dann nur noch über cmd+alt+esc beenden.

    Was muß ich tun, damit der Patch läuft?

    Lars
     
  14. tazmandevil

    tazmandevil New Member

    der ist gold wert
     
  15. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

    Ich warte nur noch auf Cubase VST für's X...
     
  16. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

    Noch einmal herunterladen. Vielleicht gab es einen Übertragungsfehler (Ich kenne mich auch nur aus, solange es funktioniert). Hast du den obigen Link benutzt oder bist du auf die Webseite gegangen? Ich habe ersteres getan.
     
  17. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

Diese Seite empfehlen